[libxml-devel] [ libxml-Bugs-22877 ] Gem 0.9 cannot be installed on Ubuntu 8.04

noreply at rubyforge.org noreply at rubyforge.org
Tue Nov 18 15:54:41 EST 2008


Bugs item #22877, was opened at 2008-11-18 12:54
You can respond by visiting: 
http://rubyforge.org/tracker/?func=detail&atid=1971&aid=22877&group_id=494

Category: None
Group: None
Status: Open
Resolution: None
Priority: 3
Submitted By: Nikolay Kolev (nikolay)
Assigned to: Nobody (None)
Summary: Gem 0.9 cannot be installed on Ubuntu 8.04

Initial Comment:
ruby_xml_error.c: In function âruby_init_xml_errorâ:
ruby_xml_error.c:207: error: âXML_FROM_SCHEMATRONVâ undeclared (first use in this function)
ruby_xml_error.c:207: error: (Each undeclared identifier is reported only once
ruby_xml_error.c:207: error: for each function it appears in.)
ruby_xml_error.c:514: error: âXML_TREE_NOT_UTF8â undeclared (first use in this function)
ruby_xml_error.c:890: error: âXML_SCHEMATRONV_ASSERTâ undeclared (first use in this function)
ruby_xml_error.c:891: error: âXML_SCHEMATRONV_REPORTâ undeclared (first use in this function)
make: *** [ruby_xml_error.o] Error 1


----------------------------------------------------------------------

You can respond by visiting: 
http://rubyforge.org/tracker/?func=detail&atid=1971&aid=22877&group_id=494


More information about the libxml-devel mailing list